@charset "shift_jis";
/*
 *京
 */

/* Aside
----------------------------------------------------------*/
div#Aside {
	width:220px;
}

div#Aside li {
	margin:0 0 4px 0;
	list-style:none;
}

div#Aside div.news,
div#Aside div.banner,
div#Aside div.gravure,
div#Aside div.recommend,
div#Aside div.sabra,
div#Aside div.section,
div#Aside div.mobile {
	margin:20px 0 0;
	padding:0 10px;
}


div#Aside div.news h3,
div#Aside div.banner h3,
div#Aside div.gravure h3,
div#Aside div.mobile h3 {
	margin:0 -10px 10px;
}
@media (max-width: 640px) {
  div#Aside {
    display: none;
  }
}
/* menu */
div#Aside ul.menu {
	margin-bottom:30px;
	padding-top:1px;
	background:url(../../img/module/dotline_b.gif) repeat-x; /* 階層１つ増やした */
}

div#Aside ul.menu li {
	margin:0;
}
div#Aside ul.menu li .txt{
  display: none;
}
@media (max-width: 640px){
  div#Aside ul.menu li img{
    display: none;
  }
  div#Aside ul.menu li a{
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f6f6f6), color-stop(100%, #dddddd));
    background-image: -webkit-linear-gradient(#f6f6f6 0%, #dddddd 100%);
    background-image: -moz-linear-gradient(#f6f6f6 0%, #dddddd 100%);
    background-image: -o-linear-gradient(#f6f6f6 0%, #dddddd 100%);
    background-image: linear-gradient(#f6f6f6 0%, #dddddd 100%);
    text-decoration: none;
    display: block;
    height: 50px;
    font-size: 15px;
    border-bottom:1px dotted gray;
    line-height: 50px;
    text-align: center; 
  }



  div#Aside ul.menu li .txt{
    display: block;
    background: url("../../img/arrow_b.png") no-repeat right center;
    background-size: 18px 12px;
    height: 50px;
    color: #000000;
  }



}

/* news */
div#Aside div.news {
	margin-top:20px;
}

div#Aside div.news #Feed {
	margin:-30px 0 10px 0;
}

div#Aside div.news #Feed a img {
	margin:0 0 5px 62px;
}

div#Aside div.news a {
	text-decoration:none;
}

div#Aside div.news a:hover {
	text-decoration:underline;
}

div#Aside div.news dt {
	float:left;
	padding-top:5px;
	width:62px;
}

div#Aside div.news dd {
	margin-left:62px;
	padding-top:5px;
}

div#Aside div.news ul {
	margin-top:20px;
}

@media (max-width: 640px) {
  div#Aside div.news {
    display: none;
  }
}
/* gravure */
div#Aside div.gravure li {
	margin-bottom:8px;
}

/* recommend */
div#Aside div.recommend {
	padding-top:11px;
	background:url(../../img/module/dotline_b.gif) repeat-x; /* 階層１つ増やした */
}

div#Aside div.banner li,
div#Aside div.recommend li {
	margin-bottom:10px;
}

/* mobile */
div#Aside div.mobile dl {
	margin-bottom:10px;
}

div#Aside div.mobile dd a {
	float:right;
}

/* sabra */
div#Aside div.sabra {
	padding:0 5px 5px;
	background-color:#999;
}

div#Aside div.sabra h3 {
	margin:0 -5px 5px;
}

div#Aside div.sabra dl {
	padding:5px 5px 0;
	background:url(../../img/aside/sabrakun.gif) no-repeat 125px bottom #fff; /* 階層１つ増やした */
}

div#Aside div.sabra dt {
	margin-bottom:10px;
	padding:2px 5px 0;
	font-weight:bold;
	background-color:#999;
}

div#Aside div.sabra dd a {
	float:left;
	padding-right:5px;
}

div#Aside div.sabra dd h4 {
	line-height:1;
}

div#Aside div.sabra p {
	margin:0;
	padding:5px;
	background:#fff;
	line-height:1.2;
}

/* MQ
----------------------------------------------------------*/
div#Aside #bnr_mailnews span {
  display: none;
}

div#Aside #bnr_readme_stryctly span {
  display: none;
}

div#Aside #bnr_support_stryctly span {
  display: none;
}

div#Aside .gravure .heading {
  display: none;
}

div#Aside .gravure div {
  display: none;
}

div#Aside .gravure p {
  display: none;
}

div#Aside #banner_mook .heading {
  display: none;
}

@media screen and (max-width: 640px) {
  div#Aside {
    display: block;
    width: 100%;
  }
  div#Aside #Banner a{
  	text-decoration: none;
  }
  div#Aside div.news,
  div#Aside div.banner,
  div#Aside div.gravure,
  div#Aside div.recommend,
  div#Aside div.sabra,
  div#Aside div.section,
  div#Aside div.mobile {
    margin: 0;
    padding: 0;
  }

  div#Aside .original {
    width: 50%;
    float: left;
  }

  div#Aside .original img {
    width: 100%;
    /*margin: 10px;*/
    padding: 10px;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
  }

  div#Aside #mobile_banner {
    display: none;
  }

  div#Aside #bnr_mailnews {
    width:95%;
    clear: both;
    float: none;
    display: block;
    margin: 10px auto 0 auto;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #dddddd;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7f7f7), color-stop(100%, #dddddd));
    background-image: -webkit-linear-gradient(#f7f7f7 0%, #dddddd 100%);
    background-image: -moz-linear-gradient(#f7f7f7 0%, #dddddd 100%);
    background-image: -o-linear-gradient(#f7f7f7 0%, #dddddd 100%);
    background-image: linear-gradient(#f7f7f7 0%, #dddddd 100%);
    font-size: 125%;
    font-weight: bold;
    color: #444;
    padding: 6px 0;
    text-decoration: none;
  }

  div#Aside #bnr_mailnews img {
    display: none;
  }

  div#Aside #bnr_mailnews span {
    background: url("../../img/aside/mailnews_mq.gif") no-repeat 10px center;
    background-size: 18px 12px;
    width: auto;
    display: block;
  }

  div#Aside #bnr_readme_stryctly {
    width:95%;
    clear: both;
    float: none;
    display: block;
    margin: 10px auto 0 auto;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #dddddd;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7f7f7), color-stop(100%, #dddddd));
    background-image: -webkit-linear-gradient(#f7f7f7 0%, #dddddd 100%);
    background-image: -moz-linear-gradient(#f7f7f7 0%, #dddddd 100%);
    background-image: -o-linear-gradient(#f7f7f7 0%, #dddddd 100%);
    background-image: linear-gradient(#f7f7f7 0%, #dddddd 100%);
    font-size: 125%;
    font-weight: bold;
    color: #444;
    padding: 6px 0;
    text-decoration: none;
  }
  div#Aside #bnr_readme_stryctly img {
    display: none;
  }
  div#Aside #bnr_readme_stryctly span {
    background: url("../../img/aside/readme_mq.gif") no-repeat 10px center;
    background-size: 10px 15px;
    width: 100%;
    display: block;
  }

  div#Aside #bnr_support_stryctly {
    width:95%;
    clear: both;
    float: none;
    display: block;
    margin: 10px auto 0 auto;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #dddddd;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7f7f7), color-stop(100%, #dddddd));
    background-image: -webkit-linear-gradient(#f7f7f7 0%, #dddddd 100%);
    background-image: -moz-linear-gradient(#f7f7f7 0%, #dddddd 100%);
    background-image: -o-linear-gradient(#f7f7f7 0%, #dddddd 100%);
    background-image: linear-gradient(#f7f7f7 0%, #dddddd 100%);
    font-size: 125%;
    font-weight: bold;
    color: #444;
    padding: 6px 0;
    text-decoration: none;
  }

  div#Aside #bnr_support_stryctly img {
    display: none;
  }

  div#Aside #bnr_support_stryctly span {
    background: url("../../img/aside/support_mq.gif") no-repeat 10px center;
    background-size: 8px 11px;
    width: 100%;
    display: block;
  }

  div#Aside .gravure {
    margin: 0 10px 15px !important;
    padding-top: 45px !important;
    clear: both;
    overflow: hidden;
  }

  div#Aside .gravure h3 {
    display: none;
  }

  div#Aside .gravure .heading {
    display: block;
    font-size: 150%;
    text-shadow: 1px 0px 0px #000;
    padding-bottom: 5px;
  }

  div#Aside .gravure li {
    font-size: 100%;
    clear: both;
    border: 1px solid #c7c7c7;
  }

  div#Aside .gravure li:nth-of-type(1) {
    background: url("../../img/aside/oneday_bg_mq.gif") repeat-x;
  }

  div#Aside .gravure li:nth-of-type(2) {
    background: url("../../img/aside/bb_bg_mq.gif") repeat-x;
  }

  div#Aside .gravure li:nth-of-type(3) {
    background: url("../../img/aside/easy_bg_mq.gif") repeat-x;
  }

  div#Aside .gravure li a {
    text-decoration: none;
    display: block;
  }

  div#Aside .gravure li img:nth-of-type(1) {
    display: none;
  }

  div#Aside .gravure li img:nth-of-type(2) {
    float: right;
  }

  div#Aside .gravure li div {
    display: block;
  }

  div#Aside .gravure li div img {
    display: block !important;
  }

  div#Aside .gravure li p {
    width: 60%;
    display: inline-block;
    padding: 10px 20px 10px 10px;
    background: url("../../img/arrow_b.png") no-repeat right center;
    background-size: 12px 8px;
  }

  div#Aside #banner_mook {
    margin: 45px 10px 15px !important;
    width: 50%;
    float: left;
  }

  div#Aside #banner_mook h3 {
    display: none;
  }

  div#Aside #banner_mook .heading {
    display: block;
    font-size: 150%;
    text-shadow: 1px 0px 0px #000;
    padding-bottom: 5px;
  }

  div#Aside #banner_mook img {
    width: 90%;
    margin: 10px;
  }
}
/* Clearfix
----------------------------------------------------------*/
div#Aside div.news dl,
div#Aside div.sabra dl,
div#Aside div.mobile dl {
	zoom:1;
}

div#Aside div.news dl:after,
div#Aside div.sabra dl:after,
div#Aside div.mobile dl:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}/* CSS Document */

